.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ef5aca4a-eb43-4520-0b03-4d097470cdd0 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef5aca4a-eb43-4520-0b03-4d097470cdd0) !important;
}
.lfr-layout-structure-item-8c761053-1c16-e25d-3549-262fc07e3826 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7581bb51-8f07-4768-1fde-21aa8072fb6c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7581bb51-8f07-4768-1fde-21aa8072fb6c) !important;
}
.lfr-layout-structure-item-2352d97b-3473-7349-c970-02442543e764 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f19683ff-b0cf-0325-723d-aedfcfd5fdd6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c5fc9b8-b48a-cc35-8078-ab6746fee89c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c5fc9b8-b48a-cc35-8078-ab6746fee89c) !important;
}
.lfr-layout-structure-item-1d9b34c0-8afe-b146-4748-7f8b488e5efa {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-620c2da4-01a9-4b56-f9b7-91c2910a87e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-620c2da4-01a9-4b56-f9b7-91c2910a87e6) !important;
}
.lfr-layout-structure-item-94143dad-92dd-bf5e-cfab-109e189a0594 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94143dad-92dd-bf5e-cfab-109e189a0594) !important;
}
.lfr-layout-structure-item-5ef9f17b-7cef-aece-d14b-d7010e03e848 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9f7ebde2-4d13-3a9a-f0ee-e5568da80943 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dde940ff-419f-c124-1fa2-b89b52af2586 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dde940ff-419f-c124-1fa2-b89b52af2586) !important;
}
